A.c187452{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c187452:link {
color: #222222;}  
A.c187452:visited {
color: #222222;}  
A.c187452:active {
color: #222222;}  
A.c187452:hover {
color: #cc0000;}
.c187452_date {
line-height: 150%;font-size: 9pt;text-decoration: none;}
.c187452_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c187452_leaderfont {
font-size: 9pt;line-height: 150%;}
.c187434_table{
width:300px;}
.c187434_td_img{
border: 1px solid #D9D9D9;}
.c187434_title{
font-weight:bold
;}
.c187434_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c187434_abstract{
font-size: 9pt;}
.c187434_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c187434_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c187434_front{
color:#ff0103;font-weight:bold
;}
A.c187434{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c187434:link {
color: #222222;}  
A.c187434:visited {
color: #222222;}  
A.c187434:active {
color: #222222;}  
A.c187434:hover {
color: #cc0000;}
.c187435_table{
width:300px;}
.c187435_td_img{
border: 1px solid #D9D9D9;}
.c187435_title{
font-weight:bold
;}
.c187435_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c187435_abstract{
font-size: 9pt;}
.c187435_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c187435_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c187435_front{
color:#ff0103;font-weight:bold
;}
A.c187435{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c187435:link {
color: #222222;}  
A.c187435:visited {
color: #222222;}  
A.c187435:active {
color: #222222;}  
A.c187435:hover {
color: #cc0000;}
